D.COM is a universal directory utility for CP/M-3 (CP/M-Plus).
It is the only directory program which may sort files by size or
by date. In addition, it supports CP/M-3's Byte Count of files.
Type "D /?" to get a help screen with all available options.
Version 0.2 is the first public release (March, 1992).
